IF OBJECT_ID('dbo.fco_autorizaciones_det') IS NOT NULL
    DROP TABLE dbo.fco_autorizaciones_det 
GO
CREATE TABLE dbo.fco_autorizaciones_det 
(
	compania char(4) NOT NULL ,
	autorizacion decimal(10) NOT NULL ,
	trabajador char(10) NOT NULL ,
	valor decimal(12,2) NULL ,
    CONSTRAINT pk_fco_autorizaciones_det  PRIMARY KEY (compania, autorizacion, trabajador)
)
GO
GRANT ALL ON fco_autorizaciones_det TO PUBLIC
GO

